/*
*   Content CSS File
*   Author: Reaktiiv Grupp OÜ
*   Levira Theme CSS
*/
/*------------GENERAL---------------*/
body{
    font-family: 'RobotoCondensed';
    font-size: 16px;
}
.locked{
    overflow: hidden;
}
button,
a.btn{
    text-transform: uppercase;
    color: #fff;
    background: rgba(0,150,57,1);
    border: 2px solid rgba(0,150,57,1);
    padding: 10px 30px;
    font-size: 24px;
    font-weight: lighter;
    transition: 0.3s ease all;
    border-radius: 0;
}
button:hover,
a.btn:hover{
    color: rgba(0,150,57,1);
    background: #fff;
}
a.btn .svg {
    text-align: center;
    vertical-align: middle;
    margin-left: 15px;
    fill: #fff;
}
a.btn:hover .svg{
    fill:rgba(0,150,57,1);
}


/*------------TOP BANNER---------------*/

.top_stripes{
    position: absolute;
    top: 0;
    right: 0;
}
.top_text{
    color: #fff;
}
.top_text h1{
    font-size: 80px;
    font-weight: bold;
    margin-bottom: 20px;
}
.top_text .top_text_hold {
    font-size: 18px;
    font-weight: lighter;
    margin-bottom: 40px;
    line-height: 1.5;
    display: block;
    clear: both;
    padding-top: 15px;
}
.top_text_hold{
    max-width: 656px;
    margin-bottom: 40px;
    width: 100%;
}
.top_text p{
    font-weight: lighter;
    margin-bottom: 0;
}
body.search-results .top_image{
    display: none;
}

/* Home Top Banner */
[lang="en-US"] body.home .top_image{
    padding-top: 70px;
}
[lang="en-US"] body.home .top_text h1{
    max-width: 978px;
    margin-bottom: 26px;
}
[lang="en-US"] body.home .top_text_hold{
    max-width: 978px;
    margin-bottom: 48px;
    font-size: 25px;
    font-weight: lighter;
    letter-spacing: 0;
    line-height: 27px;
}

/*------------INTRODUCTORY DIV---------------*/
.introductory{
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    text-align: center;
    flex-wrap: wrap;
    min-height: 340px;
    width: 100%;
}
.introductory h1 {
    font-size: 40px;
    text-transform: uppercase;
    font-weight: bold;
    margin-bottom: 50px;
}
.introductory .intro_text {
    font-size: 24px;
    text-align: center;
    max-width: 991px;
    width: 100%;
}

/*------------INFORMATIVE DIV---------------*/
.informative,
.informative .wrapper,
.informative .wrapper .row{
    background: #f0f0f0;
    min-height: 620px;
}
.informative .wrapper .row{
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    align-content: center;
    justify-content: center;
}
.single_informative:nth-child(-n+3) {
    margin-bottom: 50px;
}
.informative .image_title{
    margin-bottom: 15px;
    min-height: 66px;
    vertical-align: bottom;
    display: flex;
    align-items: flex-end;
    flex-wrap: wrap;
    flex-direction: row;
}
.informative .image_title * {
    display: inline;
}
.informative .image_title h1{
    font-weight: bold;
    font-size: 24px;
    line-height: 24px;
    margin-bottom: 0;
}

.informative .image_title h2{
    font-weight: bold;
    font-size: 24px;
    line-height: 24px;
    margin-bottom: 0;
}

.informative .image_title img,
.informative .image_title svg{
    margin-right: 15px;
}
.informative .image_title svg{
    fill:#000;
}
.informative .informative_text{
    font-size: 18px;
}
.informative .single_informative a:hover svg{
    fill: rgba(0,150,57,1);
}

/*------------FRONT NEWS DIV---------------*/
.front_news{
    padding-top: 50px;
    padding-bottom: 50px;
}
.front_news .front_link{
    display: flex;
}
.front_news .news_title{
    padding-bottom: 50px;
}
.front_news .news_title h2{
    text-align: center;
    font-weight: bold;
    font-size: 30px;
    margin-bottom: 0;
}
.front_news .read_more_hold{
    text-align: center;
}
.front_news .read_more_hold a{
    font-size: 18px;
    color: #fff;
    text-transform: initial;
}
.front_news .read_more_hold a:hover{
    color: rgba(0,150,57,1);
}
.front_news .featured .text h2{
    font-size: 30px;
    font-weight: bold;
}
.front_news .featured .text{
    font-size: 24px;
    border-left: 2px solid rgba(0,150,57,1);
    padding-bottom: 110px;
}
.front_news .front_date,
.front_news .text p{
    margin: 0;
    line-height: 1.3;
}
.front_news .secondary .front_date{
    margin-top: 10px;
}
.front_news .secondary{
    padding: 0;
    margin-bottom: 20px;
}
.front_news .secondary:not(:last-child){
    margin-bottom: 30px;
}
.front_news .secondary .text h2{
    padding-left: 15px;
    color: #787878;
    border-left: 2px solid rgba(0,150,57,1);
    font-size: 24px;
    font-weight: bold;
    margin-bottom: 10px;
}
.front_news .secondary .text p{
    padding-left: 15px;
    color: #787878;
    font-weight: lighter;
    font-size: 18px;
    line-height: 1.2;
}

/*------------FRONT SLIDER DIV---------------*/
.slider_generator,
.slider_generator .item{
    max-height: 260px;
    overflow: hidden;
    position: relative;
}
.slider_generator .slide_text {
    max-width: 655px;
    width: 100%;
    color: #fff;
    font-size: 40px;
    font-weight: bold;
    line-height: 110%;
    position: absolute;
    left: 0;
    right: 0;
    text-align: center;
    margin: 0 auto;
    top: 50%;
    transform: translateY(-50%);
}
.slider_generator .owl-nav{
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    width: 100%;
    max-width: 1280px;
    width: 100%;
    left: 0;
    right: 0;
    margin: 0 auto;
}
.slider_generator .owl-nav div {
    display: inline-block;
    cursor: pointer;
    transition: 0.3s ease all;
}
.slider_generator .owl-prev{
    transform: rotateY(180deg);
}
.slider_generator .owl-next{
    float: right;
}
.slider_generator .owl-nav img {
    filter: invert(100%);
}
.slider_generator .owl-nav div:hover img{
    filter: none;
}
#top_slider{
    position: absolute;
    z-index: -1;
    height: 100%;
    max-height: 713px;
    top:0;
}
.top_image .bx-wrapper{
    margin: 0;
    top:0;
    background: transparent;
}
#top_slider .owl-stage-outer,
#top_slider .owl-stage,
#top_slider .owl-item{
    height: inherit;
    overflow: hidden;
}
#top_slider .item {
    height: inherit;
    position: relative;
}
#top_slider .slide-item img,
#top_slider .slide-item video {
    position: absolute;
    top: 0;
    left: 0;
    max-height: 713px;
    display: block;
    width: 100vw;
    height: 100vh;
    object-fit: cover;
    object-position: center;
}
#top_slider .slide-item{
    position: relative;
    background-attachment: fixed;
    background-repeat: no-repeat;
    background-position:center bottom;
    background-size: 100% 100%;
    height: 100%;
}
#top_slider .parallax{
    visibility: hidden;
}
#top_slider .video-source-container,
.bv-video-wrap{
    height: inherit;
}

/*------------KOOSTÖÖ DIV---------------*/
.koostoo{
    background: #dcdcdc;
    position: relative;
    padding-top: 60px;
    display: none;
}
#white_span{
    background: #fff;
    position: absolute;
    width: 100%;
    min-height: 160px;
    top: 0;
}
#text-div{
    padding-top: 160px;
}
#image-div{
    display: flex;
    flex-direction: column;
    justify-content: flex-end;
    flex-wrap: wrap;
}
#logo-div{
    display: flex;
    flex-direction: column;
    justify-content: flex-end;
    flex-wrap: wrap;
    padding-bottom: 40px;
}
#logo-div img{
    max-width: 60%;
    width: 100%;
}
#text-div p {
    margin: 0;
    line-height: 1.25;
}
#text-div h4 {
    font-size: 18pt;
    margin-bottom: 60px;
}
#text-div p span{
    font-size: 17.5px;
}

/*------------MEIE INIMESED CSS---------------*/
.contacts{
    padding-top: 60px;
}
.personel_content h1{
    font-size: 40px;
}
.personel{
    margin-top: 45px;
}
.personel h1 {
    color: #009600;
}
.personel .single_personel {
    padding-bottom: 100px;
}
.personel .single_personel,
.personel .single_personel .image{
    position: relative;
    overflow: hidden;
}
.personel .single_personel .empty{
    visibility: hidden;
    min-height: 240px;
}
.personel .single_personel .image{
    max-height: 240px;
}
.personel .single_personel a {
    color: #fff;
}
.personel .hover_text{
    position: absolute;
    color: #fff;
    font-size: 24px;
    line-height: 32px;
    background-color: rgba(0,0,0,0.5);
    top: -100%;
    height: 100%;
    width: 100%;
    display: flex;
    flex-wrap: wrap;
    flex-direction: row;
    align-items: flex-end;
    transition: 0.3s ease all;
}
.personel .hover_text p{
    margin: 0;
}
.personel .single_personel:hover .hover_text{
    top: 0;
}
.personel .hover_text > div{
    margin-left: 30px;
    margin-bottom: 15px;
}
.personel .green_line {
    position: absolute;
    height: 160px;
    width: 6px;
    background: rgba(0,150,57,1);
    bottom: 25px;
}

/*------------MEIE LUGU CSS---------------*/
.story{
    padding-top: 40px;
}
.story .center_div{
    max-width: 980px;
    width: 100%;
    margin: 0 auto;
    text-align: center;
    padding-top: 50px;
    padding-bottom: 50px;
}
.story .center_div .story_text{
    max-width: 100%;
    width: 100%;
}
.story .left_div,
.story .right_div,
.story .center_div{
    font-size: 24px;
    font-weight: lighter;
}
.story .left_div {
    padding-right: 25px;
}
.story .right_div{
    padding-left: 25px;
}
.story h1{
    font-size: 40px;
    font-weight: bold;
    margin-bottom: 30px;
}
.story .left_div,
.story .right_div{
    background-repeat: no-repeat !important;
    background-size: 100% !important;
    background-position: top !important;
    background-clip: content-box !important;
}
.story .story_text{
    max-width: 480px;
    width: 100%;
}
.story .left_div .story_text{
    float: right;
}
.story .has_image{
    min-height: 440px;
}
.story .row{
    padding-top: 50px;
    padding-bottom: 50px;
}

/*------------SINGLE POST CSS---------------*/
.single-post h1{
    font-size: 30px;
    font-weight: bold;
}
.single-post .single_date,
.single-post article a{
    color: #009639;
}
.single-post .post_title,
.single-post .single_date{
    margin-bottom: 20px;
}
.single-post .post_content {
    font-weight: lighter;
}
.single-post article{
    padding-top: 80px;
}
.single-post .thumb_div{
    border-right: 2px solid #009639;
    height: 100%;
}
.single-post article a:hover{
    text-decoration: underline;
}
/* .single-post .col-12.post_content .post_text{
    column-count: 2;
    -moz-column-count: 2;
    -webkit-column-count: 2;
} */

/*------------NEWS PAGE CSS---------------*/
.page-template-template_news .news,
.page-template-template_technical_notices .news{
    padding-top: 80px;
}
.news .featured_news{
    padding-bottom: 40px;
}
.news .load_more_hold{
    background: #f0f0f0;
    text-align: center;
    height: 90px;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: row;
    flex-grow: 1;
    flex-wrap: wrap;
}
.news .load_more{
    background: transparent;
    color: #000;
    border: 2px solid #000;
    text-transform: unset;
    font-size: 18px;
    padding: 5px 30px;
}
.news .load_more.loading{
    background: #fff;
}
.news .load_more .svg{
    padding: 0;
    margin: 0;
}
.news .lower_news .text h1,
.news .featured_news .text h1,
.page_content h1{
    font-size: 30px;
    font-weight: bold;
    margin-bottom: 20px;
}

.news .featured_news .text h2,
.news .lower_news .text h2 {
    font-size: 30px;
    font-weight: bold;
    margin-bottom: 20px;
}

.news .lower_news .text p,
.news .featured_news .text p{
    font-weight: lighter;
}
.news .lower_news .text .front_date,
.news .featured_news .text .front_date{
    color: #009639;
    margin-bottom: 20px;
}
.news .featured_news .thumbnail{
    border-right: 2px solid rgba(0,150,57,1);
}
.news .small_green_line{
    height: 25px;
    float: right;
    position: relative;
    top: 6px;
    width: 2px;
    background: rgba(0,150,57,1);
}
.news .lower_news > .col-12{
    padding-top: 20px;
    padding-bottom: 20px;
}
.news .lower_news .lower_holder:nth-child(2n+1) {
    background: #f0f0f0;
}
.news .text svg,
.front_news svg{
    fill:rgba(0,150,57,1);
    margin-left: 10px;
}

/*------- CONTACT DIV CSS ------*/
.page-template-template_contact .contact{
    background: #f0f0f0;
    padding-top: 40px;
}
#googlemaps {
    min-height: 620px;
    width: 100%;
    height: 100%;
}
.contact .contact_information{
    max-width: 612px;
    width: 100%;
    float: right;
}
.contact .row .left_side{
    padding-top: 50px;
    padding-bottom: 50px;
}
.contact .upper_info{
    font-size: 21px;
    margin-bottom: 50px;
}
.contact .upper_info .main_title h1{
    font-weight: bold;
    font-size: 40px;
    margin-bottom: 40px;
}
.contact .upper_info .sub_info{
    margin-bottom: 30px;
}
.contact .upper_info .sub_info h4{
    font-weight: bold;
    font-size: 21px;
}
.contact .upper_info .sub_info *{
    margin-bottom: 0;
    line-height: 1.2;
}
.contact .upper_info .contact_reg span{
    font-weight: bold;
    text-transform: uppercase;
    margin-right: 30px;
}
.contact .lower_info{
    font-size: 21px;
}
.contact .lower_info h4{
    font-size: 21px;
    font-weight: bold;
    text-transform: uppercase;
    margin-bottom: 30px;
    position: relative;
}
.contact .lower_info h4 .i-icon{
    text-transform: initial;
    color: rgba(0,150,57,1);
    left: -20px;
    position: absolute;
}
.contact .single_contact p{
    margin-bottom: 0;
    line-height: 1.2;
}
.contact .single_contact .c-occ{
    font-weight: bold;
}
.contact .single_contact:not(:last-child){
    margin-bottom: 30px;
}
.contact_button{
    height: 115px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-content: center;
}
.send_mail_hold{
    text-align: center;
    vertical-align: middle;
}
.send_mail_hold a.send_mail{
    text-transform: initial;
    color: #fff;
    font-size: 18px;
    padding: 5px 40px;
}
.send_mail_hold a.send_mail:hover{
    color:rgba(0,150,57,1);
}

/*------ TULE TÖÖLE DIV CSS ------*/
.page-template-template_employment .top-page-breadcrumbs{
    border-bottom: 1px solid rgba(0,0,0,0.1);
}
.employment{
    background: #f0f0f0;
    padding: 40px 0;
    padding-top: 60px;
    font-size: 21px;
    line-height: 25px;
}
.employment blockquote {
    padding-left: 15px;
    border-left: 2px solid rgba(0,150,57,1);
}
.employment blockquote p{
    margin: 0;
}
.employment blockquote{
    margin-top: 30px;
    margin-bottom: 30px;
}
.employment h1{
    font-size: 40px;
    margin-bottom: 30px;
}
.employment .contact_title h4{
    font-weight: bold;
    font-size: 21px;
    position: relative;
}
.employment .contact_title .i-icon{
    color: rgba(0,150,57,1);
    position: absolute;
    left: -15px;
}
.employment .contact_person,
.employment .contact_title{
    padding-left: 50px;
}
.employment .contact_title{
    padding-top: 80px;
}
.employment .contact_person .upper{
    padding: 20px 0px;
}
.employment .contact_person .upper p,
.employment .contact_person .lower p{
    margin: 0;
    line-height: 25px;
}

/*------- DEFAULT PAGE CSS -------*/
.child_pages .cp_depth{
    padding: 0;
    list-style: none;
    text-indent: 0;
}
.child_pages .cp_depth li{
    margin-bottom: 10px;
}
.child_pages .cp_depth li:before{
    content: none;
}
.child_pages .cp_depth li a{
    color: #000;
    font-size: 18px;
    transition: 0.3s ease all;
}
.child_pages .cp_depth li a:hover{
    color: rgba(0,150,57,1);
    text-decoration: none;
}
.single-page{
    padding-top: 60px;
}
.single-page .green_line{
    display: block;
    width: 100%;
    height: 5px;
    background-color: rgba(0,150,57,1);
}
.single-page .mobile_title{
    display: none;
}
.single-page .mobile_contact{
    display: none;
}
.page-template-default{
    font-size: 18px;
}
.top-page-banner{
    background: #f0f0f0;
    min-height: 125px;
    display: flex;
    align-items: center;
    flex-direction: row;
    flex-wrap: wrap;
    flex-grow: 1;
}
.top-page-banner .img_div {
    display: flex;
    justify-content: flex-end;
    align-items: center;
    flex-direction: row;
    flex-wrap: wrap;
    flex-grow: 1;
}
.top-page-banner .banner_text *{
    margin: 0;
    line-height: 1.2;
}
.accordion-section-content {
    display: none;
    padding-top: 20px;
    padding-bottom: 20px;
}
.accordion-section:first-child{
    border-top: 4px solid rgba(0,150,57,1);
}
.accordion-section{
    padding: 10px 0;
    border-bottom: 4px solid rgba(0,150,57,1);
}
.page_content .open{
    border-bottom: 4px solid rgba(0,150,57,1);
}
.accordion-section.parent_active{
    border-bottom: 4px solid #f0f0f0;
}
.page_content i.acc-ico {
    vertical-align: middle;
    margin-right: 25px;
    transition: color 0.3s ease;
    float: right;
}
.page_content i.acc-ico svg{
    fill: rgba(0,150,57,1);
    transform: rotate(90deg) scale(1.2);
    transition: 0.3s ease all;
}
.page_content .active i.acc-ico svg{
    transform: rotate(-90deg) scale(1.2);
}
.page_content .accordion-section-title{
    text-transform: uppercase;
    font-size: 30px;
    font-weight: bold;
    color: #000;
    text-decoration: none;
    width: 100%;
    display: inline-block;
    line-height: 1.5;
}
.page_content .accordion-section-title:hover{
    text-decoration: none;
}
.page_content .accordion-section-content p{
    font-size: 18px;
}
.page_content h2,
.page_content h3,
.page_content h4,
.page_content h5 {
    font-weight: bold;
    color: rgba(0,150,57,1);
    margin-top: 45px;
    margin-bottom: 15px;
}
.single-page .page_contact {
    font-size: 21px;
}
.top-page-breadcrumbs{
    background: #f0f0f0;
    display: flex;
    align-items: center;
    flex-direction: row;
    flex-wrap: wrap;
    flex-grow: 1;
    font-size: 12px;
    position: fixed;
    width: 100%;
    z-index: 2;
    transition: 0.3s ease all;
    top: 160px;
}
.top-page-breadcrumbs.moved-up{
    top: 0;
}
#breadcrumbs{
    list-style:none;
    margin: 5px 0;
    overflow:hidden;
    padding: 0;
}

#breadcrumbs li{
    display:inline-block;
    vertical-align:middle;
    margin-right:7.5px;
}

#breadcrumbs .separator{
    font-size:18px;
    font-weight:100;
    color:#ccc;
}
.single-page .page_contact .contacts_page{
    display: flex;
    flex-direction: column;
    flex-wrap: wrap;
    font-size: 16px;
}
.single-page .page_content{
    font-size: 24px;
    padding: 0 15px;
    line-height: 1.4;
    letter-spacing: -0.3px;
}

.single-page .col-lg-8.page_content{
    padding: 0 45px;
}

.single-page .contact_profile{
    max-width: 150px;
    width: 100%;
}
.single-page .page_contact .single_profile{
    width: 100%;
}
.single-page .page_contact .single_profile:not(:last-child){
    padding-bottom: 25px;
}
.single-page .page_contact .upper{
    margin-top: 10px;
    margin-bottom: 20px;
}
.single-page .page_contact .upper p,
.single-page .page_contact .lower p{
    margin: 0;
    line-height: 22px;
}
.single-page .page_contact .lower .mail_link{
    text-transform: uppercase;
    text-decoration: underline;
}
.single-page .page_contact #contact_title{
    margin-bottom: 20px;
}
.page_content ul,
.post_content ul {
    list-style: none;
    margin-left: 0;
    margin: 0;
    padding-left: 1.2em;
    text-indent: -1.2em;
    padding-top: 15px;
    padding-bottom: 15px;
}
.page_content li,
.post_content li{
    margin-bottom: 15px;
}
.page_content li:before,
.post_content li:before {
    content: "|";
    font-weight: bold;
    display: block;
    float: left;
    width: 1.2em;
    color: rgba(0,150,57,1);
}
.page_content a,
.post_content a{
    color: rgba(0,150,57,1);
}
.page_content a:hover,
.post_content a:hover{
    text-decoration: underline;
}

.page_content a.btn{
    color:#fff;
    padding: 5px 30px;
    text-transform: unset;
    font-size: initial;
}
.page_content a.btn:hover{
    color: rgba(0,150,57,1);
    text-decoration: none;
}
.page_content h4{
    font-size: inherit;
    padding-top: 15px;
    padding-bottom: 10px;
}

/*------- SEARCH PAGE CSS ------*/
#search_text{
    font-weight: bold;
    font-size: 32px;
}

/*------- 404 PAGE CSS -------*/
body.error404{
    height: 100%;
}
.n404_cover{
    background: url('../images/svg/levira_stripes_bottom.svg');
    background-repeat: repeat;
    background-size: 100%;
    height: 100%;
    min-height: 380px;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: row;
    flex-wrap: wrap;
}
.n404_cover article {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    flex-wrap: wrap;
    z-index: 1;
}
.n404_cover article h1{
    color: #fff;
    -moz-text-stroke: 1px rgba(29, 29, 27,0.15);
    -webkit-text-stroke: 1px rgba(29, 29, 27,0.15);
    -ms-text-stroke: 1px rgba(29, 29, 27,0.15);
    font-size: 305px;
    font-weight: bold;
}
.n404_cover .smaller_text{
    background: #1d1d1b;
    color: #fff;
    text-align: center;
    padding: 5px 25px;
}
.n404_cover .smaller_text h2{
    font-size: 24px;
    margin: 0;
}

/*------- PAGINATION CSS -------*/
.pagination{
    align-items: center;
    justify-content: center;
}
.pagination .page-numbers {
    height: 40px;
    width: 40px;
    text-align: center;
    vertical-align: middle;
    border: 2px solid rgba(0,150,57,1);
    background: rgba(0,150,57,1);
    color: #fff;
    font-weight: bold;
    font-size: 18px;
    line-height: 18px;
    padding: 10px;
    transition: 0.3s ease all;
}
.pagination .page-numbers:not(:last-child){
    margin-right: 10px;
}
.pagination .page-numbers.current,
.pagination .page-numbers:hover,
.pagination .page-numbers:focus{
    background: #fff;
    color: rgba(0,150,57,1);
}

/*------ Breadcrumbs CSS ------*/
.breadcrumbs{
    padding: 15px;
}
.breadcrumbs a{
    transition: 0.3s ease all;
}
.breadcrumbs a:not(:last-child){
    border-right: 2px solid rgba(0,150,57,1);
    padding-right: 10px;
}
.breadcrumbs a:not(:first-child){
    padding-left: 10px;
}
.breadcrumbs a:hover{
    color: rgba(0,150,57,1);
}
.breadcrumbs a.active{
    font-weight: bold;
    color: rgba(0,150,57,1);
}

/*------ TABLE CSS ------*/
table{
    border: 2px solid rgba(0,150,57,1);
    text-align: center;
    margin-bottom: 15px;
}
table thead td{
    background: rgba(0,150,57,1);
    color: #fff;
    text-align: center;
    padding: 10px;
}
table thead td:not(:last-child){
    border-right: 2px solid #fff;
}
table tbody tr:nth-child(2n+1) {
    background: #e0e0e0;
}
table tbody tr:nth-child(2n+1) td:not(:last-child){
    border-right: 2px solid #fff;
}
table tbody tr:nth-child(2n+2) td:not(:last-child){
    border-right: 2px solid #e0e0e0;
}

/*----- IMAGE GRID CSS ------*/
.image-grid .single-grid p{
    display: none;
}
.image-grid .single-grid{
    padding-bottom: 15px;
}

/* ----- SIDEBAR MENU ----- */
.sidebar_menu .sidemenu_list{
    padding: 0;
    margin: 0;
    list-style: none;
    font-size: 16px;
}
.sidebar_menu .sidemenu_list .children{
    list-style: none;
    padding-top: 15px;
    padding-left: 15px;
}
.sidebar_menu .sidemenu_list li{
    margin-bottom: 15px;
}
.sidebar_menu .sidemenu_list .page_item_has_children > a{
    font-weight: bold;
}
.sidebar_menu .current_page_item > a,
.sidebar_menu .current_page_ancestor > a,
.sidebar_menu .current_page_parent > a{
    color: rgba(0,150,57,1);
}

/* ----- NEW PAGE DESIGN ----- */
.page_content .page_title{
    margin-bottom: 25px;
}
.page_content .page_title h1{
    font-size: 30px;
    color: rgba(0,150,57,1);
    margin-bottom: 25px;
}
.page_content .page_title .green_line{
    display: block;
    width: 100%;
    height: 5px;
    background-color: rgba(0,150,57,1);
}


/* Playout Platform Template */
.top_image.playout_custom{
    overflow: hidden;
    background: transparent !important;
}
.top_image.playout_custom .bx-wrapper{
    width: 59.5%;
    -moz-box-shadow: initial;
    -webkit-box-shadow: initial;
    box-shadow: initial;
    border: none;
}
.top_image.playout_custom #top_slider .slide-item{
    position: relative;
    background-size: cover;
    background-position: left center;
}
.top_image.playout_custom .border_elem{
    position: absolute;
    bottom: -0;
    right: -1px;
    display: block;
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 0 0 714px 216px;
    border-color: transparent transparent #ffffff transparent;
}
.top_image.playout_custom .text_wrapper{
    color: #000000;
    width: 100%;
    max-width: 414px;
    margin-top: 40px;
}
.top_image.playout_custom .text_wrapper h1{
    margin-bottom: 26px;
    font-size: 60px;
    font-weight: bold;
    letter-spacing: 0;
    line-height: 71px;
}

.top_image.playout_custom .text_wrapper p{
    margin-bottom: 28px;
    font-size: 18px;
    font-weight: lighter;
    letter-spacing: 0;
    line-height: 32px;
}
.top_image.playout_custom .scroll_down{
    position: relative;
    width: 27px;
    height: 15px;
    cursor: pointer;
}
.top_image.playout_custom .scroll_down::after{
    content: "";
    position: absolute;
    top: -7px;
    left: 5px;
    display: block;
    width: 18px;
    height: 18px;
    border: 1px solid #009639;
    border-width: 0 2px 2px 0;
    transform: rotate(45deg);
}
.icon_columns.playout{
    padding-top: 118px;
    padding-bottom: 54px;
    overflow: hidden;
    text-align: center;
}
.icon_columns.playout .col{
    margin-bottom: 64px;
}
.icon_columns.playout .image_container{
    height: 58px;
    margin-bottom: 24px;
}
.icon_columns.playout img{
    max-width: 100%;
    height: auto;
}
.icon_columns.playout h3{
    margin-bottom: 16px;
    font-size: 24px;
    font-weight: bold;
    letter-spacing: 0;
    line-height: 27px;
}
.icon_columns.playout p{
    margin: 0;
    font-size: 18px;
    font-weight: lighter;
    letter-spacing: 0;
    line-height: 27px;
}
.text_image.playout{
    position: relative;
    margin-bottom: 94px;
    background: #F0F0F0;
}
.text_image.playout .text_container{
    padding: 128px 0;
    max-width: 500px;
}
.text_image.playout p{
    margin: 0;
    font-size: 18px;
    font-weight: lighter;
    letter-spacing: 0;
    line-height: 27px;
}
.text_image.playout .right_image{
    position: absolute;
    top: 0;
    right: 0;
    width: 50%;
    height: 100%;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
}
.main_ideas.playout{
    overflow: hidden;
    margin-bottom: 90px;
}
.main_ideas.playout h3{
    margin-bottom: 60px;
    font-size: 24px;
    font-weight: bold;
    letter-spacing: 0;
    line-height: 27px;
}
.main_ideas.playout .green_texts{
    margin-bottom: 94px;
}
.main_ideas.playout .green_texts .text_container:not(:last-child){
    margin-bottom: 16px;
}
.main_ideas.playout .green_texts p{
    display: inline-block;
    margin: 0;
    padding: 27px 24px;
    color: #ffffff;
    font-size: 18px;
    font-weight: normal;
    letter-spacing: 0;
    line-height: 27px;
    background: #009639;
}
.main_ideas.playout .row{
    margin-left: -22px;
    margin-right: -22px;
}
.main_ideas.playout .col{
    padding-left: 22px;
    padding-right: 22px;
}
.main_ideas.playout .col p{
    margin-bottom: 27px;
    font-size: 18px;
    font-weight: lighter;
    letter-spacing: 0;
    line-height: 27px;
}
.contact.playout{
    position: relative;
    padding: 86px 0 62px;
    color: #ffffff;
}
.contact.playout .image{
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
}
.contact.playout .wrapper,
.contact.playout .text_container{
    position: relative;
}
.contact.playout .col{
    margin-bottom: 24px;
}
.contact.playout .text_container{
    max-width: 805px;
}
.contact.playout h2{
    margin-bottom: 24px;
    font-size: 80px;
    font-weight: bold;
    letter-spacing: 0;
    line-height: 82px;
}
.contact.playout p{
    margin: 0;
    font-size: 24px;
    font-weight: normal;
    letter-spacing: 0;
    line-height: 36px;
}
.contact.playout form{
    display: block;
    width: 100%;
    max-width: 352px;
    padding: 0;
    background: transparent;
}
.contact.playout input,
.contact.playout textarea{
    display: block;
    width: 100%;
    margin: 0 0 16px;
    padding: 15px 20px;
    font-size: 18px;
    color: #000000;
    font-weight: lighter;
    letter-spacing: 0;
    line-height: 27px;
    background: #ffffff;
    border: none;
    border-radius: 0;
    resize: none;
    outline: none;
    box-shadow: none;
}
.contact.playout textarea{
    height: 145px;
}
.contact.playout input::-webkit-input-placeholder,
.contact.playout input:-ms-input-placeholder,
.contact.playout input::placeholder,
.contact.playout textarea::-webkit-input-placeholder,
.contact.playout textarea:-ms-input-placeholder,
.contact.playout textarea::placeholder{
    opacity: 0.5;
}
.contact.playout form br{
    display: none;
}
.contact.playout button{
    display: block;
    width: 100%;
    padding: 16px;
    font-size: 24px;
    font-weight: lighter;
    letter-spacing: 0;
    line-height: 27px;
    text-align: center;
    background: #009639;
}
.contact.playout button:after{
    content: "";
    position: relative;
    top: 2px;
    display: inline-block;
    width: 20px;
    height: 20px;
    font-size: 24px;
    font-weight: lighter;
    letter-spacing: 0;
    line-height: 27px;
    outline: none;
    box-shadow: none;
    border: 2px solid #ffffff;
    border-width: 2px 2px 0 0;
    transform: rotate(45deg);
    transition: transform 0.3s linear, border-color 0.15s linear;
}
.contact.playout button:hover{
    color: #009639;
    background-color: #ffffff;
    border-color: #009639;
}
.contact.playout button:focus{
    outline: none;
    box-shadow: none;
}
.contact.playout button:hover:after{
    border-color: #009639;
    transform: translateX(5px) rotate(45deg);
}
.contact.playout .wpcf7-response-output{
    margin: 20px 0 0;
    padding: 0;
    border: none;
}

.grecaptcha-badge{
    display: none !important;
}